/**** Isotope Filtering ****/

.isotope-item {
 	z-index: 2;
  	overflow:hidden;
  	width:32.5%;
  	margin-bottom: 1%;
	min-height: 196px;
	max-height: 196px;

}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height;
     -moz-transition-property: height;
      -ms-transition-property: height;
       -o-transition-property: height;
          transition-property: height;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}


.thumbnail {
overflow: hidden;
}

.thumbnail img {
width: 100%;
}

#filters {
  margin: 0 auto;
  max-width: 1170px;
  display: table;
  float: left;
  padding: 0;
}

#filters li {
list-style-type: none;
float: left;
margin-right: 15px;
}

#filters li a {
font-size: 1em;
display: block;
text-transform: uppercase;
margin-bottom: 20px;
padding: 10px;
color: #000;
/*-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;*/
}


#filters li a:hover, #filters li a.current, #filters li a.active{
background:#000;
color:#fff;
padding: 10px;

-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-webkit-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;

}
#portfolio{margin-bottom:20px}
#portfolio .all .portfolio-item {
float: left;
width: 25%;
position: relative;
margin-bottom: 1%;
min-height: 196px;
max-height: 196px;
}
#portfolio > div{float:left}
#portfolio .all .portfolio-item-hide {
overflow: hidden;
position: absolute;
left: -100%;
background-color: rgba(0, 0, 0, 0.8);

top: 0;
width: 100%;
display:block;

height: 100%;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-webkit-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

#portfolio .all .portfolio-item-hide h3 {
      font-size: 14px;
      text-decoration: none;
      text-align: center;
      line-height: normal;
      padding-top: 25%;
      display: table;
      top: 50%;
      margin: 0 auto;
}

#portfolio .all:hover .portfolio-item-hide {
left: 0px;
display: block;

}
@media only screen and (max-width: 768px) and (min-width: 480px) {
.isotope-item {
    width: 50% !important;
    /*position:relative !important;*/
    /*transform: translate3d(0px, 0px, 0px) !important;*/
}
}
@media only screen and (max-width: 480px){
.isotope-item {
    width: 100% !important;
}
}
